es:
  activemodel:
    attributes:
      budget:
        description: Descripción
        title: Título
        total_budget: Presupuesto total
        weight: Orden de posición
      project:
        budget_amount: Importe del presupuesto
        description: Descripción
        proposal_ids: Propuestas relacionadas
        proposals: Propuestas
        selected: Seleccionado para implementar
        title: Título
      proposals_import:
        scope_id: Ámbito
  activerecord:
    models:
      decidim:
        budgets:
          project:
            text: 'Se añadió a este presupuesto: %{link}'
      decidim/budgets/budget:
        one: Presupuesto
        other: Presupuestos
      decidim/budgets/project:
        one: Proyecto
        other: Proyectos
  decidim:
    admin:
      admin_log:
        changeset:
          projects: Proyectos
      filters:
        projects:
          selected_at_null:
            label: Seleccionado
            values:
              'false': Seleccionado para implementar
              'true': No seleccionado para implementar
          taxonomies_part_of_contains:
            label: Taxonomía
    budgets:
      actions:
        attachment_collections: Carpetas
        attachments: Adjuntos
        confirm_delete_budget: '¿Seguro que deseas eliminar este presupuesto?'
        confirm_delete_project: '¿Seguro que deseas eliminar este proyecto?'
        deleted_budgets_info: Los presupuestos eliminados se pueden restaurar desde papelera.
        edit: Editar
        edit_projects: Gestionar proyectos
        import: Importar propuestas a proyectos
        new_budget: Añadir presupuesto
        new_project: Añadir proyecto
        preview: Previsualizar
        send_voting_reminders: Enviar recordatorios de votación
        title: Acciones
        view_deleted_budgets: Ver los presupuestos eliminados
        view_deleted_projects: Ver los proyectos eliminados
      admin:
        budgets:
          create:
            invalid: Se ha producido un error al crear este proyecto.
            success: Presupuesto creado correctamente.
          edit:
            title: Editar presupuesto
            update: Actualizar presupuesto
          index:
            finished_orders: Votos finalizados
            pending_orders: Votos pendientes
            title: Presupuestos
            users_with_finished_orders: Usuarias con votos finalizados
            users_with_pending_orders: Usuarias con votos pendientes
          manage_trash:
            title: Presupuestos eliminados
          new:
            create: Crear presupuesto
            title: Nuevo presupuesto
          update:
            invalid: Se ha producido un error al actualizar este presupuesto.
            success: Presupuesto actualizado correctamente.
        exports:
          projects: Proyectos
        models:
          budget:
            name: Presupuesto
          project:
            name: Proyecto
        projects:
          create:
            invalid: Se ha producido un error al crear este proyecto.
            success: Proyecto creado correctamente.
          edit:
            title: Editar proyecto
            update: Actualizar
          index:
            actions: Acciones
            cancel: Cancelar
            change_budget: Cambiar presupuesto
            change_selected: Cambiar estado seleccionado
            change_taxonomies: Cambiar taxonomías
            deselect_implementation: No seleccionado para implementar
            finished_orders: Votos terminados
            pending_orders: Votos pendientes
            select_for_implementation: Seleccionado para implementar
            selected: Seleccionado
            selected_options:
              'no': 'No'
              'yes': 'Sí'
            title: Proyectos
            update: Actualizar
            update_budget_button: Actualizar el presupuesto del proyecto
          manage_trash:
            title: Proyectos eliminados
          new:
            create: Crear
            title: Nuevo proyecto
          update:
            invalid: Se ha producido un error al actualizar este proyecto.
            success: Proyecto actualizado correctamente.
          update_budget:
            invalid: 'Estos proyectos ya están en el mismo presupuesto o sus presupuestos son superiores al máximo permitido: %{errored}.'
            select_a_project: Por favor, selecciona un proyecto.
            success: 'Proyectos actualizados correctamente para el presupuesto %{subject_name}: %{successful}.'
          update_selected:
            invalid:
              selected: 'Estos proyectos ya han sido seleccionados para ser implementados: %{errored}.'
              unselected: 'Estos proyectos que aparecían para ser implementados ya han sido deseleccionados: %{errored}.'
            select_a_project: Por favor, selecciona un proyecto.
            select_a_selection: Por favor, selecciona un estado de implementación.
            success:
              selected: 'Estos proyectos fueron seleccionados con éxito para ser implementados: %{successful}.'
              unselected: 'Estos proyectos que aparecían para implementar fueron deseleccionados con éxito: %{successful}.'
          update_taxonomies:
            invalid: 'Las taxonomías %{taxonomies} ya estaban asignadas a estos proyectos: %{errored}.'
            select_a_project: Por favor, selecciona un proyecto.
            select_a_taxonomy: Por favor, selecciona una taxonomía.
            success: 'Los proyectos se han actualizado correctamente a las taxonomias "%{taxonomies}": %{successful}.'
        proposals_imports:
          create:
            invalid: Se ha producido un error al importar las propuestas a proyectos.
            success: "Se han importado con éxito %{number} propuestas a proyectos."
          new:
            create: Importar propuestas a proyectos
            default_budget: Presupuesto por defecto
            import_all_accepted_proposals: Importar todas las propuestas aceptadas
            no_components: No hay otros componentes de la propuesta en este espacio participativo para importar las propuestas en los proyectos.
            origin_component_id: Componente de origen
            select_component: Por favor seleccione un componente
            title: Importar propuestas a proyectos
        reminders:
          orders:
            description: Las usuarias recibirán un correo electrónico con enlaces a los presupuestos en los que tienen un pedido pendiente.
            title:
              one: Estás a punto de enviar un recordatorio por correo electrónico a %{count} usuaria
              other: Estás a punto de enviar un recordatorio por correo electrónico a %{count} usuarias
      admin_log:
        budget:
          create: "%{user_name} creó el presupuesto %{resource_name} en el espacio %{space_name}"
          delete: "%{user_name} borró el presupuesto %{resource_name} en el espacio %{space_name}"
          restore: "%{user_name} restauró el presupuesto %{resource_name} en %{space_name}"
          soft_delete: "%{user_name} ha movido el presupuesto %{resource_name} en %{space_name} a la papelera"
          update: "%{user_name} actualizó el presupuesto %{resource_name} en el espacio %{space_name}"
        project:
          create: "%{user_name} creó el proyecto %{resource_name} en el espacio %{space_name}"
          delete: "%{user_name} borró el proyecto %{resource_name} en el espacio %{space_name}"
          restore: "%{user_name} restauró el proyecto %{resource_name} en %{space_name}"
          soft_delete: "%{user_name} ha movido el proyecto %{resource_name} en %{space_name} a la papelera"
          update: "%{user_name} actualizó el proyecto %{resource_name} en el espacio %{space_name}"
      budget_information_modal:
        back_to: Volver a %{component_name}
        close_modal: Cierra el modal
        continue: Continuar
        more_information: Más información sobre el presupuesto
      budgets_list:
        budgets: Presupuestos
        cancel_order:
          more_than_one: eliminar tu voto en %{name} y empezar de nuevo
          only_one: eliminar tu voto y empezar de nuevo.
        count:
          one: "%{count} presupuesto"
          other: "%{count} presupuestos"
        empty: Aún no hay ningún presupuesto
        finished_message: Has terminado el proceso de votación. ¡Gracias por participar!
        highlighted_cta: Votar en %{name}
        if_change_opinion: Si has cambiado de opinión, puedes
        orders:
          highest_cost: Coste más elevado
          label: Ordenar proyectos por
          lowest_cost: Coste más bajo
          random: Orden aleatorio
        progress: Finalizar votación
        remove_vote: Eliminar el voto
        show: Ver proyectos
        vote: Votar
        voted_budgets: Presupuestos votados
        voted_on: Has votado %{links}.
      creation:
        text: Se añadieron a este presupuesto
      last_activity:
        new_vote_at: Nueva votación presupuestaria en
      limit_announcement:
        cant_vote: No puedes votar en este presupuesto. <a href="%{landing_path}"> Prueba con otro presupuesto</a>.
        limit_reached: Tienes votos activos en %{links}. Para votar en este presupuesto debes <a href="%{landing_path}">borrar tu voto y empezar de nuevo</a>.
      models:
        budget:
          fields:
            name: Nombre
            projects_count: Número de proyectos
            total_budget: Presupuesto total
        project:
          fields:
            id: ID
            map: Mapa
            taxonomies: Taxonomías
            title: Título
      order:
        status:
          continue_voting: Seguir votando
          download_vote: Descarga tu voto
          pending_to_vote_budgets:
            one: Puedes votar en otro presupuesto
            other: Puedes votar en otros presupuestos
          share_vote: Comparte tu voto
          title: Tu voto se ha tramitado correctamente
          view_votes:
            one: Ver voto
            other: Ver votos
          votes_count:
            one: Tu voto en %{budget_name} ya se ha registrado.
            other: Tus %{count} votos en %{budget_name} ya se han registrado.
      order_summary_mailer:
        order_summary:
          selected_projects: 'Lo proyectos que has seleccionado son:'
          subject: Has votado en el espacio de participación %{space_name}
          voted_on_space: Has votado en el presupuesto %{budget_name} para el espacio participativo %{space_name}.
      projects:
        budget_confirm:
          are_you_sure: Si cambias de opinión, puedes cambiar tu voto más tarde.
          cancel: Cancelar
          confirm: Confirmar
          description: Estos son los proyectos que has elegido para formar parte del presupuesto.
          title: Confirmar voto
        budget_excess:
          budget_excess:
            description: No se puede añadir este proyecto porque sobrepasaría el máximo del presupuesto disponible. Si lo deseas, puedes eliminar alguno de los proyectos que ya hayas seleccionado para poder votar de acuerdo a tus preferencias.
            title: Presupuesto excedido
          description: No se puede añadir este proyecto porque sobrepasaría el máximo del presupuesto disponible. Si lo deseas, puedes eliminar alguno de los proyectos que ya hayas seleccionado para poder votar de acuerdo a tus preferencias.
          ok: De acuerdo
          projects_excess:
            description: Este proyecto sobrepasa el presupuesto máximo y no se puede añadir. Si lo deseas, puedes eliminar un proyecto que ya hayas seleccionado, o votar de acuerdo a tus preferencias.
            title: Se ha superado el número máximo de proyectos
        budget_summary:
          are_you_sure: '¿Seguro que deseas cancelar tu voto?'
          cancel_order: Borra tu voto
          checked_out:
            description: Ya has votado para el presupuesto. Si has cambiado de idea, puedes borrar tu voto.
            title: Voto para los presupuestos completado
          vote: Votar presupuesto
        count:
          projects_count:
            one: 1 proyecto
            other: "%{count} proyectos"
        empty: Aun no hay ningún proyecto
        exit_modal:
          cancel: Volver a la votación
          exit: Salir de la votación
          message: Tu voto no ha sido registrado porque aún no has completado el proceso de votación. ¿Seguro que quieres salir de la votación?
          title: Aún no has votado
        filters:
          search: Buscar
          status: Estado
          status_values:
            all: Todos
            not_selected: No seleccionado
            selected: Seleccionado
        order_progress:
          assigned: Asignado
          budget: Presupuesto
          dynamic_help:
            keep_adding_projects: Seguir añadiendo proyectos
            minimum_reached: Has alcanzado el mínimo para poder votar
            start_adding_projects: Empezar a añadir proyectos
          minimum: Mínimo
          minimum_projects_rule:
            description: Selecciona al menos %{minimum_number} proyectos que quieras y vota de acuerdo a tus preferencias para definir el presupuesto.
          projects_rule:
            description: Selecciona al menos %{minimum_number} y hasta %{maximum_number} proyectos que quieras y vota de acuerdo a tus preferencias para definir el presupuesto.
          projects_rule_maximum_only:
            description: Selecciona hasta %{maximum_number} proyectos que quieras y vota de acuerdo a tus preferencias para definir el presupuesto.
          vote_threshold_percent_rule:
            description: Asigna al menos %{minimum_budget} a los proyectos que quieras y vota de acuerdo a tus preferencias para definir el presupuesto.
        orders:
          highest_cost: Mayor coste
          label: Ordenar proyectos por
          lowest_cost: Menor coste
          most_voted: Más votados
          random: Orden aleatorio
          selected: Seleccionado
        project:
          add: Añadir proyecto %{resource_name} a tu voto.
          remove: Eliminar proyecto %{resource_name} de tu voto.
          selected: Seleccionado
          votes:
            one: voto
            other: votos
          you_voted: Has votado esto
        project_budget_button:
          add: Añadir
          add_descriptive: Añade el proyecto %{resource_name} a tu voto.
          added: Añadido
          added_descriptive: El proyecto %{resource_name} se ha añadido a tu voto.
        project_filter:
          added: Añadido
          all: Todos
        projects_for: Proyectos de %{name}
        select_projects: Selecciona proyectos
        show:
          budget: Presupuesto
      prompt: Seleccionar presupuesto
      vote_reminder_mailer:
        vote_reminder:
          email_budgets: 'Áreas donde tienes una votación inacabada:'
          email_intro: Has iniciado la votación de los presupuestos, pero no la has completado.
          email_link: Ir a la votación
          email_outro: Por favor, recuerda completar la votación. Para votar, primero debes seleccionar el proyecto o proyectos sobre las que deseas votar y luego confirmar tu voto con el botón "Votar".
          email_subject:
            one: Tienes un voto sin finalizar en la votación de los presupuestos
            other: Tienes votos sin finalizar en la votación de los presupuestos
    components:
      budgets:
        actions:
          comment: Comentar
          vote: Vota
        name: Presupuestos
        settings:
          global:
            announcement: Aviso
            clear_all: Limpiar todo
            comments_enabled: Comentarios habilitados
            comments_max_length: Longitud máxima de los comentarios (deja 0 si quieres mantener la configuración por defecto)
            define_taxonomy_filters: Por favor, define algunos filtros para este espacio de participación antes de utilizar esta configuración.
            form:
              errors:
                budget_voting_rule_only_one: Solo debe habilitarse una norma de votación.
                budget_voting_rule_required: Se requiere una norma para la votación.
            geocoding_enabled: Mapas habilitados
            landing_page_content: Página de inicio de presupuestos
            more_information_modal: Modal de "Más información"
            no_taxonomy_filters_found: No se han encontrado filtros de taxonomía.
            projects_per_page: Proyectos por página
            resources_permissions_enabled: Se pueden establecer permisos de acciones para cada proyecto
            taxonomy_filters: Seleccionar filtros para el componente
            taxonomy_filters_add: Añadir un filtro
            title: Título
            total_budget: Presupuesto total
            vote_minimum_budget_projects_number: Número mínimo de proyectos a votar
            vote_rule_minimum_budget_projects_enabled: 'Activar norma: Número mínimo de proyectos a votar'
            vote_rule_selected_projects_enabled: 'Habilitar regla: número mínimo y máximo de proyectos en los que votar'
            vote_rule_threshold_percent_enabled: 'Activar norma: porcentaje mínimo del presupuesto'
            vote_selected_projects_maximum: Cantidad máxima de proyectos a seleccionar
            vote_selected_projects_minimum: Cantidad mínima de proyectos a seleccionar
            vote_threshold_percent: Porcentaje de votos
            workflow: Workflow
            workflow_choices:
              all: 'Votar en todos: permitir a las participantes votar en todos los presupuestos.'
              one: 'Votar en uno: permitir a las participantes votar en cualquier presupuesto, pero sólo en uno.'
          step:
            announcement: Aviso
            comments_blocked: Comentarios bloqueados
            highlighted_heading: Encabezado destacado
            landing_page_content: Página de inicio de presupuestos
            list_heading: Título de lista
            more_information_modal: Modal de "Más información"
            show_votes: Mostrar los votos
            title: Título
            votes: Votación
            votes_choices:
              disabled: Votación deshabilitada
              enabled: Votación habilitada
              finished: Votación finalizada
    download_your_data:
      help:
        orders:
          budget: El presupuesto sobre el que se ha emitido el voto
          checked_out_at: La fecha y la hora en que se entregó la petición
          component: El componente con el que está relacionada la petición
          created_at: La fecha y la hora en que se creó la petición
          id: El identificador único de la petición
          projects: Los proyectos votados recogidos en esta petición
          updated_at: La fecha y la hora en que se actualizó la petición
      show:
        projects: Exportar los proyectos
    events:
      budgets:
        budget_published:
          email_intro: 'Ya está activa la fase %{resource_title} para %{participatory_space_title}. Puedes verla desde esta página:'
          email_outro: Has recibido esta notificación porque estás siguiendo el espacio "%{participatory_space_title}". Puedes dejar de recibir notificaciones siguiendo el enlace anterior.
          email_subject: El componente %{resource_title} está ahora activo para %{participatory_space_title}.
          notification_title: El presupuesto <a href="%{resource_path}">%{resource_title}</a> en %{participatory_space_title} ya está activo.
    open_data:
      help:
        projects:
          address: La localización (dirección) del proyecto (si tiene)
          budget: Datos sobre el presupuesto (e.g. "Presupuestos participativos 2021") en el que está incluido el proyecto
          budget_amount: La cantidad total de presupuesto para este proyecto
          comments: El número de comentarios que ha recibido este proyecto
          component: El componente al que pertenece el proyecto
          confirmed_votes: El número de votos confirmados que ha recibido este proyecto
          created_at: La fecha y hora en que se creó el proyecto
          description: La descripción del proyecto
          follows_count: El número de seguidoras que tiene el proyecto
          id: El identificador único del proyecto
          latitude: La latitud del proyecto en caso de que este tenga una ubicación física
          longitude: La longitud del proyecto en caso de que este tenga una ubicación física
          participatory_space: A qué espacio pertenece este proyecto (proceso participativo, asamblea, etc.)
          reference: La referencia única del proyecto
          related_proposal_titles: Los títulos de las propuestas relacionadas
          related_proposal_urls: Las URL de las propuestas relacionadas
          related_proposals: Las propuestas relacionadas con este proyecto
          selected_at: La hora en la que el proyecto fue seleccionado
          taxonomies: Las taxonomías del proyecto
          title: El título del proyecto
          updated_at: La fecha de la última actualización de este proyecto
          url: La URL del proyecto
    orders:
      checkout:
        error: Se ha producido un error al procesar tu voto.
      destroy:
        error: Se ha producido un error al cancelar tu voto.
        success: Tu voto se ha cancelado correctamente.
    resource_links:
      included_proposals:
        project_proposal: Propuestas incluidas en este proyecto
    statistics:
      orders_count: Apoyos
      projects_count: Proyectos
  index:
    confirmed_orders_count: Número de votos
